testing: Remove obsolete openssl-fips recipe
authorTobias Brunner <tobias@strongswan.org>
Wed, 29 Jun 2016 12:39:06 +0000 (14:39 +0200)
committerTobias Brunner <tobias@strongswan.org>
Mon, 4 Jul 2016 10:18:51 +0000 (12:18 +0200)
This was only required when we initially started and OpenSSL was built
from sources, which was changed with b97dd59ba841 ("install FIPS-aware
OpenSSL Debian packages").

testing/scripts/recipes/011_openssl-fips.mk [deleted file]

diff --git a/testing/scripts/recipes/011_openssl-fips.mk b/testing/scripts/recipes/011_openssl-fips.mk
deleted file mode 100644 (file)
index 5d28b18..0000000
+++ /dev/null
@@ -1,23 +0,0 @@
-#!/usr/bin/make
-
-PV  = 2.0.3
-PKG = openssl-fips-$(PV)
-TAR = $(PKG).tar.gz
-SRC = http://www.openssl.org/source/$(TAR)
-
-all: install
-
-$(TAR):
-       wget $(SRC)
-
-$(PKG): $(TAR)
-       tar xfz $(TAR)
-
-configure: $(PKG)
-       cd $(PKG) && ./config
-
-build: configure
-       cd $(PKG) && make
-
-install: build
-       cd $(PKG) && make install